requires 'Mojolicious'   => '8.03';
requires 'DBD::mysql'    => '4.050';
requires 'SQL::Abstract' => '1.86';
requires 'DBI'           => '1.643';

test_requires 'Test::More' => '0.90';